<div class="pt-28 md:pt-36 lg:pt-44 xl:pt-52 flex justify-center">
  <div class="text-center mb-8">
    <i class="fa-regular fa-circle-check text-8xl xl:text-9xl text-green-800"></i>
    <p class="mt-3 font-medium text-2xl xl:text-3xl">Réservation effectué</p>
    <div class="rounded bg-green-100 px-4 py-3 mx-3 mt-3 xl:mt-7 mb-14">
      <div class="flex gap-3 items-center">
          <i class="fa-solid fa-circle-check text-green-800 mt-1 xl:text-xl"></i>
          <p class="font-medium text-green-900 xl:text-lg">MNous vous remercions d'avoir réservé sur La Virée Terroir !</p>
      </div>
      <p class="text-green-800 text-sm mt-2 text-left">Vous pouvez désormais retrouver votre réservation directement sur votre compte depuis l'onglet 'Réservations'</p>
    </div>
    <app-button class="xl:text-xl" [buttonText]="'Voir votre page commerce'" (buttonClick)="navigateToProfile()"></app-button>
  </div>
</div>
